var k = [];

function drop(ent) {
    var rand = Math.floor(Math.random() * 3);
    if (rand == 0) {
        ent.dropItem(Item(352, 1+Math.floor(Math.random() * 2)));
    }
    if (rand == 1) {
        ent.dropItem(Item(262, 1+Math.floor(Math.random() * 3)));
    }
    return;
}